<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

use App\Model\VehicleModel;

use Illuminate\Database\Eloquent\SoftDeletes;


class TyreModel extends Model 
{

    use SoftDeletes;
  
    protected $table = 'tyre_inventory';

    public function vehicle()
    {
        return $this->belongsTo(VehicleModel::class, 'vehicle_id');
    }
 
}
